local M = {}

local function init()
   electrics.values.mirrorfoldmadebyabluefoxinnewhampshire2024newestversion = 0
end

local function reset()
   init()
end

local function updateGFX(dt)
   if electrics.values.ignitionLevel == 2 then
         electrics.values.mirrorfoldmadebyabluefoxinnewhampshire2024newestversion = 0 -- turn off DRLs in park mode
      else
      electrics.values.mirrorfoldmadebyabluefoxinnewhampshire2024newestversion = 1 -- turn off DRLs when ignition is off
   end
end

M.onInit = init
M.onReset = init
M.updateGFX = updateGFX

return M